.mainMenuSeparator{
	width:2px;
	height:18px;
	background:url(/~siteDesign/site/~img/mainMenuSeparator.jpg) repeat-y;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:3px;
}


.headerSeparator{
	width:2px;
	height:14px;
	background:url(/~siteDesign/site/~img/headerSeperator.jpg) repeat-y;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:3px;
}



a.mainMenuItemActive, a.mainMenuItemActive:link, a.mainMenuItemActive:visited, a.mainMenuItemActive:focus{

	float:left;
	outline-style:none;
	/*margin-right:25px;*/

	
	padding:2px 18px 2px 18px;/*ie hack in cssIEhacks.css*/	
	
	/*width:148px;
	height:21px;
	padding-left:10px;
	
    margin-bottom:3px;
    
	display:block;*/
	
	display:inline-block;
	
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

	color:#000000;
    text-decoration:none;
	border:#818181 solid 1px;
	background:url(/~siteDesign/site/~img/mainMenuBg.jpg) bottom;
    
}


a.mainMenuItemActive:hover{
	color:#000000;
    text-decoration:none;	
}


a.mainMenuItemInactive{
float:left;

	outline-style:none;
	/*margin-right:25px;*/
	
	padding:2px 18px 2px 18px;/*ie hack in cssIEhacks.css*/
	
	border:transparent solid 1px;
	_border-color:oldlace; /*of andere kleur die je niet gebruikt */
	_filter: chroma(color=oldlace); /*ie*/	
	display:inline-block;
	
	
	/*width:148px;
	height:21px;
	padding-left:10px;
    margin-bottom:3px;
	*/

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;


	
}

a.mainMenuItemInactive:hover{
	color:#FFFFFF;
    text-decoration:none;
	border:#818181 solid 1px;/**/
	/*background:url(/~siteDesign/site/~img/mainMenuBg.jpg) bottom;
	background-repeat:repeat-x;*/
}



a.mainMenuItemInactive:visited{
	text-decoration:none;
	color:#FFFFFF;

	
}



